@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-lg-8">
            <div class="card">
                <div class="card-header">{{ $wowa->created_at }}</div>

                <div class="card-body">
                    <p>
                        <i class="fas fa-hashtag"></i>
                        <b>Id</b> : {{ $wowa->id }}
                    </p>
                    <p>
                        <i class="fas fa-user"></i>
                        <b>User</b> : {{ \App\User::findUserNameById($wowa) }}
                    </p>
                    <p>
                        <b>Score</b> : {{ $wowa->score }}
                    </p>
                    <p>
                        <b>Population number</b> : {{ $wowa->Population }}
                    </p>
                    <p>
                        <b>Crossover Rate</b> : {{ $wowa->crossover_rate }}
                    </p>
                    <p>
                        <b>Mutation Rate</b> : {{ $wowa->mutation_rate }}
                    </p>
                    <p>
                        <b>Generation number</b> : {{ $wowa->generation_number }}
                    </p>

                    <div>
                        <form method="POST"
                              action="{{ action('WowaController@destroy', ['wowa' => $wowa]) }}"
                              style="display: inline-block">
                            {{ csrf_field() }}
                            {{ method_field("DELETE") }}
                            <button class="btn btn-danger">
                                 Delete
                            </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
